<div class="wrapper" style="font-size: 12px">
  <app-header></app-header>
  <app-side-bar></app-side-bar>
  <div class="content-wrapper">
    <div class="customMessage sm-msg">
      <div [ngClass]="{ 'alert': message, 'alert-success': message.type === 'success', 'alert-danger': message.type === 'error' }"
           *ngFor="let message of messages" role="alert">
        {{message.text}}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
    </div>
    <router-outlet></router-outlet>
    <p-toast position="top-center" key="tc"></p-toast>
  </div>
  <aside class="control-sidebar control-sidebar-dark">
  </aside>
  <app-footer></app-footer>
</div>
